function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("bearers","response");
x.t("bearers","request");
x.t("tun-sent-retransmodbearcmd","total");
x.t("tun-recv-delbearfail","total");
x.t("tun-sent-updbearresp","total");
x.t("tun-recv-deactbear","total");
x.t("indicated","statistics");
x.t("tun-sent-dlinknotif","total");
x.t("tun-recv-relaccbearreq","total");
x.t("tun-recv-delinddatafwdngrspaccept","total");
x.t("version","supported");
x.t("counters","statistics");
x.t("clear","command");
x.t("tun-sent-crebear","total");
x.t("tun-sent-bearrescmd","total");
x.t("tun-sent-relaccbearreq","total");
x.t("tun-sent-upduplanerespaccept","total");
x.t("tun-recv-retransupdbearreq","total");
x.t("table","accumulated");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","established");
x.t("static","servid");
x.t("static","vpnid");
x.t("create","bearer");
x.t("create","session");
x.t("create","indicators");
x.t("tun-recv-retranscresess","total");
x.t("tun-sent-retranscresessresp","total");
x.t("tun-recv-retransrelaccbearreq","total");
x.t("path-recv-versnotsupp","total");
x.t("instance","type");
x.t("events","time");
x.t("servid","identification");
x.t("tun-sent-modbearreq","total");
x.t("tun-sent-delbearrespdenied","total");
x.t("tun-sent-retranscrebear","total");
x.t("tun-sent-retransmodbearresp","total");
x.t("tun-recv-delbearrespaccept","total");
x.t("octets","received");
x.t("octets","sent");
x.t("descriptions","egtp-c");
x.t("user","plane");
x.t("tun-sent-modbearrespdenied","total");
x.t("tun-sent-delbearresp","total");
x.t("displays","name");
x.t("bearer","response");
x.t("bearer","command");
x.t("bearer","resource");
x.t("bearer","request");
x.t("bearer","failure");
x.t("tun-recv-modbearrespaccept","total");
x.t("extension","header");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("tun-recv-bearrescmd-fail","total");
x.t("responses","accepted");
x.t("responses","received");
x.t("responses","denied");
x.t("responses","sent");
x.t("gtpv1","path");
x.t("gtpv1","tunnel");
x.t("time","important");
x.t("reset","following");
x.t("tun-sent-cresess","total");
x.t("response","accepted");
x.t("response","messages");
x.t("response","accept");
x.t("response","denied");
x.t("delete","bearer");
x.t("delete","session");
x.t("delete","indicators");
x.t("tun-sent-upduplaneresp","total");
x.t("path-sent-retransechoreq","total");
x.t("total","number");
x.t("tun-recv-crebearrespdenied","total");
x.t("tun-recv-delbearreq","total");
x.t("acknowledgement","messages");
x.t("acknowledgement","accept");
x.t("acknowledgement","denied");
x.t("tun-recv-retransdelinddatafwdngreq","total");
x.t("tun-sent-delsessrespdenied","total");
x.t("tun-sent-retransdelbearreq","total");
x.t("tun-recv-delinddatafwdngreq","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("tun-sent-retranscresess","total");
x.t("tun-recv-delsessrespaccept","total");
x.t("tun-recv-dlinknotifack","total");
x.t("access","bearers");
x.t("indication","messages");
x.t("tun-sent-updbearreq","total");
x.t("command","messages");
x.t("command","failure");
x.t("command","performed");
x.t("tun-recv-retransdelbearcmd","total");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","int32");
x.t("indicates","single");
x.t("tun-sent-delsessresp","total");
x.t("tun-sent-retransrelaccbearresp","total");
x.t("tun-sent-retransmodbearfail","total");
x.t("track","particular");
x.t("tun-recv-crebear","total");
x.t("tun-sent-crebearrespaccept","total");
x.t("tun-sent-relaccbearrespaccept","total");
x.t("tun-sent-creinddatafwdngrspaccept","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("retransmitted","create");
x.t("retransmitted","bearer");
x.t("retransmitted","delete");
x.t("retransmitted","echo");
x.t("retransmitted","downlink");
x.t("retransmitted","release");
x.t("retransmitted","modify");
x.t("retransmitted","update");
x.t("tun-sent-delbearfail","total");
x.t("tun-recv-delinddatafwdngrsp","total");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","egtp");
x.t("tun-recv-cresesssrespdenied","total");
x.t("tun-recv-retransdelsessreq","total");
x.t("echo","response");
x.t("echo","request");
x.t("via","egtp-c");
x.t("tun-recv-relaccbearrespdenied","total");
x.t("name","context");
x.t("name","egtp");
x.t("vpnid","identification");
x.t("tun-recv-retransbearrescmd-fail","total");
x.t("path","version");
x.t("path","retransmitted");
x.t("path","echo");
x.t("path","supported");
x.t("common","schema");
x.t("path-sent-versnotsupp","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("tun-recv-crebearresp","total");
x.t("tun-recv-dlinknotif","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("session","response");
x.t("session","request");
x.t("tun-sent-retransdlinknotif","total");
x.t("indicators","data");
x.t("representative","single");
x.t("restart","clear");
x.t("tun-recv-cresess","total");
x.t("tun-sent-cresessrespaccept","total");
x.t("tun-recv-bearrescmd","total");
x.t("tun-sent-delinddatafwdngrspdenied","total");
x.t("gtpv1path-sent-hdrnotif","total");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("tun-sent-retransbearrescmd","total");
x.t("downlink","data");
x.t("tun-sent-delbearcmd","total");
x.t("string","static");
x.t("string","syntax");
x.t("tun-recv-modbearreq","total");
x.t("tun-recv-updbearrespdenied","total");
x.t("tun-sent-retranscreinddatafwdngreq","total");
x.t("resource","command");
x.t("tun-sent-retransmodbearreq","total");
x.t("request","messages");
x.t("accepted","messages");
x.t("accepted","received");
x.t("accepted","sent");
x.t("gtpv1tun-recv-gtpuerror","total");
x.t("configured","system");
x.t("tun-sent-delsessreq","total");
x.t("tun-recv-dlinknotifackaccept","total");
x.t("tun-sent-retransrelaccbearreq","total");
x.t("tun-recv-retransmodbearcmd","total");
x.t("supported","extension");
x.t("supported","indication");
x.t("error","indication");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("tun-recv-cresessresp","total");
x.t("tun-sent-retransbearrescmd-fail","total");
x.t("tun-recv-relaccbearresp","total");
x.t("tun-recv-delinddatafwdngrspdenied","total");
x.t("gtpv1path-recv-hdrnotif","total");
x.t("messages","received");
x.t("messages","sent");
x.t("accept","messages");
x.t("tun-sent-upduplanerespdenied","total");
x.t("tun-sent-updbearrespaccept","total");
x.t("tun-recv-deactbearfail","total");
x.t("tun-sent-retranscreinddatafwdngrsp","total");
x.t("number","gtpv1");
x.t("number","path");
x.t("number","tunnel");
x.t("number","initial");
x.t("number","gauge");
x.t("number","sessions");
x.t("number","context");
x.t("number","service");
x.t("tun-recv-modbearresp","total");
x.t("incremental","data");
x.t("tunnel","create");
x.t("tunnel","bearer");
x.t("tunnel","delete");
x.t("tunnel","retransmitted");
x.t("tunnel","downlink");
x.t("tunnel","release");
x.t("tunnel","t-pdu");
x.t("tunnel","g-pdu");
x.t("tunnel","retransmited");
x.t("tunnel","retransmit");
x.t("tunnel","-retransmit");
x.t("tunnel","deleted");
x.t("tunnel","modify");
x.t("tunnel","denied");
x.t("tunnel","deactivate");
x.t("tunnel","update");
x.t("tun-sent-deactbear","total");
x.t("tun-sent-deactbearfail","total");
x.t("gtpv1path-sent-echoreq","total");
x.t("chapter","important");
x.t("chapter","contains");
x.t("particular","events");
x.t("tun-recv-delbearrespdenied","total");
x.t("tun-recv-upduplanereq","total");
x.t("gtpv1tun-recv-gpdu","total");
x.t("accumulated","per");
x.t("tun-recv-updbearreq","total");
x.t("tun-sent-creinddatafwdngreq","total");
x.t("requests","received");
x.t("requests","sent");
x.t("gtpv1path-sent-echoresp","total");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("tun-recv-dlinkdatafail","total");
x.t("release","access");
x.t("tun-sent-retransdelbearfail","total");
x.t("tun-sent-retransupdbearreq","total");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("initial","tunnel");
x.t("tun-recv-modbearrespdenied","total");
x.t("tun-recv-retransmodbearfail","total");
x.t("t-pdu","octets");
x.t("reference","number");
x.t("notification","acknowledgement");
x.t("notification","request");
x.t("notification","messages");
x.t("tun-sent-dlinkdatafail","total");
x.t("gtpv1tun-rxoctet","total");
x.t("end","marker");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("tun-sent-delbearrespaccept","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","chapter");
x.t("schema","format");
x.t("schema","egtp-c");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("tun-sent-crebearresp","total");
x.t("tun-sent-relaccbearresp","total");
x.t("tun-sent-modbearcmd","total");
x.t("tun-sent-creinddatafwdngrsp","total");
x.t("g-pdu","error");
x.t("g-pdu","messages");
x.t("g-pdu","end");
x.t("header","notification");
x.t("upon","counter");
x.t("identification","number");
x.t("retransmited","modify");
x.t("tun-recv-retransupduplanereq","total");
x.t("path-sent-echoresp","total");
x.t("marker","messages");
x.t("gtpv1path-recv-echoresp","total");
x.t("collected","and/or");
x.t("and/or","displayed");
x.t("displayed","via");
x.t("displayed","string");
x.t("sessions","currently");
x.t("tun-sent-modbearrespaccept","total");
x.t("tun-recv-delsessrespdenied","total");
x.t("tun-recv-retransdelbearreq","total");
x.t("tun-recv-modbearfail","total");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("failure","indication");
x.t("failure","messages");
x.t("value","representative");
x.t("tun-sent-crebearrespdenied","total");
x.t("tun-sent-relaccbearrespdenied","total");
x.t("tun-recv-updbearresp","total");
x.t("tun-sent-creinddatafwdngrspdenied","total");
x.t("tun-sent-retransdelinddatafwdngreq","total");
x.t("cumulative","reset");
x.t("tun-recv-crebearrespaccept","total");
x.t("forwarding","responses");
x.t("forwarding","requests");
x.t("considered","standards-based");
x.t("established","system");
x.t("tun-sent-delsessrespaccept","total");
x.t("plane","response");
x.t("plane","request");
x.t("tun-recv-delbearcmd","total");
x.t("path-sent-echoreq","total");
x.t("path-recv-echoresp","total");
x.t("gtpv1path-recv-echoreq","total");
x.t("systems","tel");
x.t("context","configured");
x.t("tun-sent-cresessresp","total");
x.t("tun-sent-retransdelbearcmd","total");
x.t("data","type");
x.t("data","notification");
x.t("data","cumulatively");
x.t("data","failure");
x.t("data","forwarding");
x.t("noted","bulk");
x.t("received","system");
x.t("tun-sent-modbearresp","total");
x.t("fax","408-527-0883");
x.t("int32","tun-sent-retransmodbearcmd");
x.t("int32","tun-recv-delbearfail");
x.t("int32","tun-sent-updbearresp");
x.t("int32","tun-recv-deactbear");
x.t("int32","tun-sent-dlinknotif");
x.t("int32","tun-recv-relaccbearreq");
x.t("int32","tun-recv-delinddatafwdngrspaccept");
x.t("int32","tun-sent-crebear");
x.t("int32","tun-sent-bearrescmd");
x.t("int32","tun-sent-relaccbearreq");
x.t("int32","tun-sent-upduplanerespaccept");
x.t("int32","tun-recv-retransupdbearreq");
x.t("int32","tun-recv-retranscresess");
x.t("int32","tun-sent-retranscresessresp");
x.t("int32","tun-recv-retransrelaccbearreq");
x.t("int32","path-recv-versnotsupp");
x.t("int32","tun-sent-modbearreq");
x.t("int32","tun-sent-delbearrespdenied");
x.t("int32","tun-sent-retranscrebear");
x.t("int32","tun-sent-retransmodbearresp");
x.t("int32","tun-recv-delbearrespaccept");
x.t("int32","tun-sent-modbearrespdenied");
x.t("int32","tun-sent-delbearresp");
x.t("int32","tun-recv-modbearrespaccept");
x.t("int32","tun-recv-bearrescmd-fail");
x.t("int32","tun-sent-cresess");
x.t("int32","tun-sent-upduplaneresp");
x.t("int32","path-sent-retransechoreq");
x.t("int32","tun-recv-crebearrespdenied");
x.t("int32","tun-recv-delbearreq");
x.t("int32","tun-recv-retransdelinddatafwdngreq");
x.t("int32","tun-sent-delsessrespdenied");
x.t("int32","tun-sent-retransdelbearreq");
x.t("int32","tun-recv-delinddatafwdngreq");
x.t("int32","tun-sent-retranscresess");
x.t("int32","tun-recv-delsessrespaccept");
x.t("int32","tun-recv-dlinknotifack");
x.t("int32","tun-sent-updbearreq");
x.t("int32","tun-recv-retransdelbearcmd");
x.t("int32","tun-sent-delsessresp");
x.t("int32","tun-sent-retransrelaccbearresp");
x.t("int32","tun-sent-retransmodbearfail");
x.t("int32","tun-recv-crebear");
x.t("int32","tun-sent-crebearrespaccept");
x.t("int32","tun-sent-relaccbearrespaccept");
x.t("int32","tun-sent-creinddatafwdngrspaccept");
x.t("int32","tun-sent-delbearfail");
x.t("int32","tun-recv-delinddatafwdngrsp");
x.t("int32","tun-recv-cresesssrespdenied");
x.t("int32","tun-recv-retransdelsessreq");
x.t("int32","tun-recv-relaccbearrespdenied");
x.t("int32","tun-recv-retransbearrescmd-fail");
x.t("int32","path-sent-versnotsupp");
x.t("int32","tun-recv-crebearresp");
x.t("int32","tun-recv-dlinknotif");
x.t("int32","tun-sent-retransdlinknotif");
x.t("int32","tun-recv-cresess");
x.t("int32","tun-sent-cresessrespaccept");
x.t("int32","tun-recv-bearrescmd");
x.t("int32","tun-sent-delinddatafwdngrspdenied");
x.t("int32","gtpv1path-sent-hdrnotif");
x.t("int32","tun-sent-retransbearrescmd");
x.t("int32","tun-sent-delbearcmd");
x.t("int32","tun-recv-modbearreq");
x.t("int32","tun-recv-updbearrespdenied");
x.t("int32","tun-sent-retranscreinddatafwdngreq");
x.t("int32","tun-sent-retransmodbearreq");
x.t("int32","gtpv1tun-recv-gtpuerror");
x.t("int32","tun-sent-delsessreq");
x.t("int32","tun-recv-dlinknotifackaccept");
x.t("int32","tun-sent-retransrelaccbearreq");
x.t("int32","tun-recv-retransmodbearcmd");
x.t("int32","tun-recv-cresessresp");
x.t("int32","tun-sent-retransbearrescmd-fail");
x.t("int32","tun-recv-relaccbearresp");
x.t("int32","tun-recv-delinddatafwdngrspdenied");
x.t("int32","gtpv1path-recv-hdrnotif");
x.t("int32","tun-sent-upduplanerespdenied");
x.t("int32","tun-sent-updbearrespaccept");
x.t("int32","tun-recv-deactbearfail");
x.t("int32","tun-sent-retranscreinddatafwdngrsp");
x.t("int32","tun-recv-modbearresp");
x.t("int32","tun-sent-deactbear");
x.t("int32","tun-sent-deactbearfail");
x.t("int32","gtpv1path-sent-echoreq");
x.t("int32","tun-recv-delbearrespdenied");
x.t("int32","tun-recv-upduplanereq");
x.t("int32","gtpv1tun-recv-gpdu");
x.t("int32","tun-recv-updbearreq");
x.t("int32","tun-sent-creinddatafwdngreq");
x.t("int32","gtpv1path-sent-echoresp");
x.t("int32","tun-recv-dlinkdatafail");
x.t("int32","tun-sent-retransdelbearfail");
x.t("int32","tun-sent-retransupdbearreq");
x.t("int32","tun-recv-modbearrespdenied");
x.t("int32","tun-recv-retransmodbearfail");
x.t("int32","important");
x.t("int32","tun-sent-dlinkdatafail");
x.t("int32","gtpv1tun-rxoctet");
x.t("int32","tun-sent-delbearrespaccept");
x.t("int32","servname");
x.t("int32","tun-sent-crebearresp");
x.t("int32","tun-sent-relaccbearresp");
x.t("int32","tun-sent-modbearcmd");
x.t("int32","tun-sent-creinddatafwdngrsp");
x.t("int32","tun-recv-retransupduplanereq");
x.t("int32","path-sent-echoresp");
x.t("int32","gtpv1path-recv-echoresp");
x.t("int32","tun-sent-modbearrespaccept");
x.t("int32","tun-recv-delsessrespdenied");
x.t("int32","tun-recv-retransdelbearreq");
x.t("int32","tun-recv-modbearfail");
x.t("int32","tun-sent-crebearrespdenied");
x.t("int32","tun-sent-relaccbearrespdenied");
x.t("int32","tun-recv-updbearresp");
x.t("int32","tun-sent-creinddatafwdngrspdenied");
x.t("int32","tun-sent-retransdelinddatafwdngreq");
x.t("int32","tun-recv-crebearrespaccept");
x.t("int32","tun-sent-delsessrespaccept");
x.t("int32","tun-recv-delbearcmd");
x.t("int32","path-sent-echoreq");
x.t("int32","path-recv-echoresp");
x.t("int32","gtpv1path-recv-echoreq");
x.t("int32","tun-sent-cresessresp");
x.t("int32","tun-sent-retransdelbearcmd");
x.t("int32","data");
x.t("int32","tun-sent-modbearresp");
x.t("int32","tun-recv-delsessreq");
x.t("int32","tun-recv-creinddatafwdngrspdenied");
x.t("int32","sess-cur");
x.t("int32","tun-sent-retransdelsessreq");
x.t("int32","tun-sent-cresessrespdenied");
x.t("int32","tun-sent-delbearreq");
x.t("int32","tun-recv-delbearresp");
x.t("int32","tun-recv-retransdlinknotif");
x.t("int32","gtpv1tun-sent-endmarker");
x.t("int32","tun-recv-cresessrespaccept");
x.t("int32","tun-recv-relaccbearrespaccept");
x.t("int32","tun-sent-delinddatafwdngreq");
x.t("int32","tun-recv-retransbearrescmd");
x.t("int32","tun-recv-retranscreinddatafwdngreq");
x.t("int32","gtpv1tun-txoctet");
x.t("int32","tun-recv-retransmodbearreq");
x.t("int32","tun-recv-creinddatafwdngreq");
x.t("int32","tun-recv-dlinknotifackdenied");
x.t("int32","tun-recv-retransdelbearfail");
x.t("int32","tun-recv-retranscrebear");
x.t("int32","tun-sent-retranscrebearresp");
x.t("int32","tun-sent-bearrescmd-fail");
x.t("int32","tun-sent-delinddatafwdngrsp");
x.t("int32","tun-sent-delinddatafwdngrspaccept");
x.t("int32","tun-sent-modbearfail");
x.t("int32","tun-sent-updbearrespdenied");
x.t("int32","gtpv1tun-sent-gpdu");
x.t("int32","tun-recv-delsessresp");
x.t("int32","tun-recv-modbearcmd");
x.t("int32","tun-recv-creinddatafwdngrsp");
x.t("int32","gtpv1tun-sent-gtpuerror");
x.t("egtp","service");
x.t("tun-recv-delsessreq","total");
x.t("tun-recv-creinddatafwdngrspdenied","total");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("sess-cur","total");
x.t("tun-sent-retransdelsessreq","total");
x.t("retransmit","indicators");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("tun-sent-cresessrespdenied","total");
x.t("tun-sent-delbearreq","total");
x.t("tun-recv-delbearresp","total");
x.t("tun-recv-retransdlinknotif","total");
x.t("gtpv1tun-sent-endmarker","total");
x.t("tun-recv-cresessrespaccept","total");
x.t("tun-recv-relaccbearrespaccept","total");
x.t("tun-sent-delinddatafwdngreq","total");
x.t("egtp-c","schema");
x.t("egtp-c","service");
x.t("egtp-c","statistics");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("tun-recv-retransbearrescmd","total");
x.t("service","string");
x.t("service","configured");
x.t("service","internal");
x.t("service","schema");
x.t("service","statistics");
x.t("following","table");
x.t("following","type");
x.t("following","methods");
x.t("used","track");
x.t("system","currently");
x.t("system","counter");
x.t("system","restart");
x.t("system","egtp-c");
x.t("system","tun-recv-updbearrespaccept");
x.t("system","path-recv-echoreq");
x.t("vpnname","name");
x.t("tun-recv-retranscreinddatafwdngreq","total");
x.t("gtpv1tun-txoctet","total");
x.t("tun-recv-retransmodbearreq","total");
x.t("tun-recv-creinddatafwdngreq","total");
x.t("-retransmit","indicators");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","collected");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("statistics","following");
x.t("per","egtp");
x.t("tun-recv-dlinknotifackdenied","total");
x.t("tun-recv-retransdelbearfail","total");
x.t("deleted","indicators");
x.t("performed","statistics");
x.t("tun-recv-retranscrebear","total");
x.t("tun-sent-retranscrebearresp","total");
x.t("tun-sent-bearrescmd-fail","total");
x.t("modify","bearer");
x.t("tun-sent-delinddatafwdngrsp","total");
x.t("tun-sent-delinddatafwdngrspaccept","total");
x.t("denied","create");
x.t("denied","messages");
x.t("denied","received");
x.t("denied","sent");
x.t("tun-sent-modbearfail","total");
x.t("tun-sent-updbearrespdenied","total");
x.t("gtpv1tun-sent-gpdu","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","system");
x.t("tun-recv-delsessresp","total");
x.t("tun-recv-updbearrespaccept","total");
x.t("deactivate","bearer");
x.t("path-recv-echoreq","total");
x.t("contains","descriptions");
x.t("18,446,744,073,709,551,615","statistics");
x.t("update","user");
x.t("update","bearer");
x.t("tun-recv-modbearcmd","total");
x.t("tun-recv-creinddatafwdngrsp","total");
x.t("gtpv1tun-sent-gtpuerror","total");
}
